.block-latest-news {
  padding-block: 77px;
}
.block-latest-news .section-title {
  margin-bottom: 40px;
}
.block-latest-news .bottom-button {
  margin-top: 50px;
}
.block-latest-news .news-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  row-gap: 20px;
  -webkit-column-gap: 70px;
     -moz-column-gap: 70px;
          column-gap: 70px;
  font-size: 21px;
  letter-spacing: -0.01em;
  margin-bottom: 50px;
}